Error

two or more packages specified (libopencv-objdetect2.4 libsane-extras)